/usr/pkgsrc/devel/xsd/patches/patch-libbackend-elements-1.6.1_backend-elements_indentation_cxx.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_cli_file-arguments.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_containers_deque.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_containers_graph.txx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_containers_map.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_containers_vector.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_mm_bits_evptr.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_mm_evptr.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_mm_shptr.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_mm_static-ptr.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libcult-1.4.2_cult_types_fundamental.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libfrontend-elements-1.1.1_frontend-elements_context.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libxsd-frontend-1.15.0_xsd-frontend_parser.cxx
/usr/pkgsrc/devel/xsd/patches/patch-libxsd-frontend-1.15.0_xsd-frontend_semantic-graph_elements.cxx
/usr/pkgsrc/devel/xsd/patches/patch-libxsd-frontend-1.15.0_xsd-frontend_semantic-graph_elements.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libxsd-frontend-1.15.0_xsd-frontend_semantic-graph_schema.hxx
/usr/pkgsrc/devel/xsd/patches/patch-libxsd-frontend-1.15.0_xsd-frontend_transformations_anonymous.cxx
/usr/pkgsrc/devel/xsd/patches/patch-libxsd-frontend-1.15.0_xsd-frontend_transformations_schema-per-type.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_cxx_elements.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_cxx_parser_elements.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_cxx_parser_generator.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_cxx_parser_state-processor.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_cxx_tree_elements.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_cxx_tree_generator.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_xsd.cxx
/usr/pkgsrc/devel/xsd/patches/patch-xsd-3.2.0-2_xsd_xsd.hxx
